---
title: Návod pre anotátorov
published: true
process:
  twig: true
cache_enable: false
taxonomy:
  author: Daniel Hladek
  categories: [project]
  tags: [question-answer,annotation]
forms:
  question1:
    name: question1
    fields:
    - name: name
      label: Name
      placeholder: Enter your name
      autofocus: on
      autocomplete: on
      type: text
      validate:
        required: true
    buttons:
    - type: submit
      value: Submit
    process:
    - redirect: "https://question.tukekemt.xyz/?userid={{ form.value.name }}"
---

# Návod pre anotátorov

## Otázky a odpovede

Najprv sa Vám zobrazí krátky článok. Ak je zobrazený text nevhodný, tak ho zamietnite.
Nevhodný text:

- Príliš krátky na 5 otázok.
- Obsahuje chyby formátovania.
- Obsahuje príliš veľa zoznamov.
- Obsahuje málo súvislého textu 
- Obsahuje veľa skratkovitých informácií.
- Obsahuje príliš málo faktov.


Vašou úlohou bude prečítať si časť článku, vymyslieť k nemu 5 otázok a v texte vyznačiť odpovede.
Odpoveď na otázku sa musí nachádzať v texte článku. 

Príklad na anotáciu otázok:

<span style="color:red"> Lyzozómy sú sférické organely s jednoduchou membránou </span>, ktoré <span style="color:green">vznikajú v Golgiho aparáte</span> a <span style="color:magenta">obsahujú enzýmy kyslých hydroláz</span>. <span style="color:pink"> Slúžia na odbúravanie endogénneho a exogénneho materiálu v bunkách a bunkových štruktúrach, ktoré stratili funkčnosť</span>. Tento jav sa označuje ako autofágia. <5>Autofágia je normálny fyziologický proces v každej zdravej bunke. V mŕtvych, alebo nevratne poškodených bunkách membrány lyzozómov praskajú a enzýmy rozložia celý obsah bunky.</5> 

1. <span style="color:red"> Čo to je lyzozóm? </span>
2. <span style="color:green">Kde vznikajú lyzozómy?<span>
3. <span style="color:magenta">Aké enzýmy obsahuje lyzozóm?<span>
4. <span style="color:pink">Na čo slúži lyzozóm?</span>
5. Čo je to autofágia?


{% include "forms/form.html.twig" with { form: forms('question1') } %}


